.bootstrap-datetimepicker-widget {
    padding-top: 15px;
}

.bootstrap-datetimepicker-widget table {
  width: 280px;
  margin: 0 auto;
  font-size: 13px;
  font-weight: 500;
}
.bootstrap-datetimepicker-widget tr {
  height: 40px!important;
  padding: 0!important;
}
.bootstrap-datetimepicker-widget th {
  border-width: 0!important;
}
.bootstrap-datetimepicker-widget th.dow {
  font-size: 8px;
  text-transform: uppercase;
}
.bootstrap-datetimepicker-widget td {
  width: 40px!important;
  padding: 0!important;
}
.bootstrap-datetimepicker-widget .day,
.bootstrap-datetimepicker-widget .dow {
  line-height: 40px!important;
  border-width: 0;
  border-radius: 50%;
  text-shadow: none;
}
.bootstrap-datetimepicker-widget .dow {
  color: #76849C;
}
.bootstrap-datetimepicker-widget .day.old,
.bootstrap-datetimepicker-widget .day.new {
  color: #D8DFE2;
}
.bootstrap-datetimepicker-widget .day:hover {
  color: #E83C3C;
  background-color: transparent!important;
}
.bootstrap-datetimepicker-widget .day.active {
  background-color: #E83C3C;
}
.bootstrap-datetimepicker-widget .day.active:hover {
  background-color: transparent;
  color: #E83C3C;
}

.bootstrap-datetimepicker-widget .picker-switch {
  text-transform: capitalize;
  vertical-align: middle;
}


.bootstrap-datetimepicker-widget .fa-chevron-left:before {
    content: url(../img/calendar-arrow-left.svg);
}

.bootstrap-datetimepicker-widget .fa-chevron-right:before {
    content: url(../img/calendar-arrow-right.svg);
}